@charset "utf-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* clearfix */
/* for modern browser */
.clearfix {
    display: inline-block;
	}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
	}
.clearfix {
    display: block;
	}
/* End hide from IE-mac */

.fontplus_target_tags{ visibility: visible!important;}

/* モバイルレイアウト : 480 px およびそれ以下。 */
/*  1:共通
==================================*/
html,body{
    height:100%; 
	}
div#container{
    position:relative;
	width:980px;
    height:100%; 
    min-height:426px;
    height:auto!important; 
	margin:0 auto;
	padding:0 20px;
	}
* html div#container{    height:100%;}
#header{
	background:#fff;
	width:980px;
	margin:0;
	padding:0;
	}
#header .wrap{	border-bottom:solid 1px #ccc;	}
#header h1{
	float: left;
	width:68px;
	margin: 0;
	padding-top:44px;
	padding-bottom:37px;
	}

#gNavi{
	float: right;
	display: block;
	width:618px;
	padding-top:58px;
	padding-bottom:34px;
	}
#gNavi #navTtl{
	float: left;
	background:url(../img/common/nav_ttl.png) no-repeat; background-size:contain;
	background:url(/themes/nii/img/common/nav_ttl.png) no-repeat; background-size:contain;
	width:194px;
	height:22px;
	margin-right:34px;
/*	text-indent:-9999px;*/
	}
#gNavi #navTtl a{
	display:block;
	text-indent:-9999px;
	width:144px;
	height:22px;
	}
#gNavi li{
	float: left;
	height:22px;
	margin-right:34px;
	text-indent:-9999px;
	}
#gNavi li#gNav01{	background:url(../img/common/gnav01.png) no-repeat; background-size:contain;	width:62px;	}
#gNavi li#gNav02{	background:url(../img/common/gnav02.png) no-repeat; background-size:contain;	width:62px;	}
#gNavi li#gNav03{	background:url(../img/common/gnav03.png) no-repeat; background-size:contain;	width:104px;	}
#gNavi li#gNav04{	background:url(../img/common/gnav04.png) no-repeat; background-size:contain;	width:60px;	margin-right: 0;	}
#gNavi li#gNav01{	background:url(/themes/nii/img/common/gnav01.png) no-repeat; background-size:contain;	width:62px;	}
#gNavi li#gNav02{	background:url(/themes/nii/img/common/gnav02.png) no-repeat; background-size:contain;	width:62px;	}
#gNavi li#gNav03{	background:url(/themes/nii/img/common/gnav03.png) no-repeat; background-size:contain;	width:104px;	}
#gNavi li#gNav04{	background:url(/themes/nii/img/common/gnav04.png) no-repeat; background-size:contain;	width:60px;	margin-right: 0;	}
#gNavi li a{
	display:block;
	width:100%;
	height:100%;
	}

#content{
	position:relative;
	background:#fff;
	width:980px;
	}


#footer{
	background-color: #fff;
	width:980px;
	margin:0;
	padding: 0;
	}
#footer .wrap{
	border-top:solid 1px #ccc;
	padding-top: 25px;
	padding-bottom: 52px;
	}
#footer ul{
	margin: 0;
	padding: 0;
	}
#footer ul li{
	float: left;
	font-size:12px;
	height:12px;
	margin-right:25px;
	padding: 0 0 10px;
	}
#footer li#fNav04{	margin-right: 0;	}
#footer li a{
	display:block;
	width:100%;
	height:100%;
	color:#444;
	}
#footer .copyright{	font-size:12px;	}

@media all and (max-width: 640px) {
div#container{
	width:280px;
	padding:0 20px;
	}
#header{
	background:#fff;
	width:280px;
	margin: 0;
	padding: 0;
	}
#header .wrap{
	position:relative;
	border-bottom:solid 1px #ccc;
	}
#header h1{
	float: left;
	width:41px;
	margin: 0;
	padding-top:16px;
	padding-bottom:20px;
	}
#gNavi{
	position:absolute;
	width:320px;
	padding-top:0;
	padding-bottom:0;
	top:56px;
	left:-20px;
	}
#gNavi #navTtl{
	position:absolute;
	background:url(../img/common/sp_nav.gif) no-repeat; background-size:contain;
	background:url(/themes/nii/img/common/sp_nav.gif) no-repeat; background-size:contain;
/*	text-indent:-9999px;*/
	width:23px;
	height:21px;
	margin-right:0;
	top:-40px;
	right:20px;
	}
#gNavi #navTtl a{	display:none;	}
#gNavi ul{	position:relative;	display:none;	background:#fff;	}
#gNavi li{
	float: left;
	border-bottom:solid 1px #fff;
	border-left:solid 1px #fff;
	margin-right:0;
	text-indent:0;
	width:159px;
	height: auto;
	}
#gNavi li#gNav01{	background: none;	background-color:#eee;	width:159px;	}
#gNavi li#gNav02{	background: none;	background-color:#eee;	width:159px;	}
#gNavi li#gNav03{	background: none;	background-color:#eee;	width:159px;	}
#gNavi li#gNav04{	background: none;	background-color:#eee;	width:159px;	}
#gNavi li a{
	display:block;
	width:139px;
	height:100%;
	color:#222;
	padding:10px 0 10px 20px;
	}

#content{
	position:relative;
	background:#fff;
	width:280px;
	}

#footer{
	background-color: #fff;
	width:280px;
	margin: 0;
	padding: 0;
	}
#footer .wrap{
	border-top:none;
	padding-top: 10px;
	padding-bottom: 10px;
	}
#footer ul{
	margin: 0 0 5px;
	padding: 0;
	}
#footer ul li{
	float: left;
	margin-right:15px;
	padding: 0 0 10px;
	height:12px;
	}
#footer li#fNav04{	margin-right: 0;	}
#footer li a{
	display:block;
	width:100%;
	height:100%;
	color:#222;
	}
#footer .copyright{	border-top:solid 1px #ccc;	font-size:12px;	padding: 8px 0 0;	}

}
